Die Suche ergab 68 Treffer

von martin_esp
29 Apr 2019, 13:40
Forum: Freier Support
Thema: Windows 10 Upgrade cleanup fehlgeschlagen
Antworten: 6
Zugriffe: 1700

Re: Windows 10 Upgrade cleanup fehlgeschlagen

Eventuell hilft als ungetesteter Workaround - erst ein Upgrade auf Win10 1507, dann opsi-client-agent auf setup - und anschliessend das Upgrade auf 1709 Gruss Bardo Wolf Hallo Bardo, das Package windows10-upgrade(18.09-1) bietet als niedrigste Version 1511 an. Ist hier möglicherweise 1607 gemeint? ...
von martin_esp
01 Dez 2018, 16:16
Forum: Freier Support
Thema: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error
Antworten: 6
Zugriffe: 1501

[Gelöst] Re: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error

Ursache war die BOOTP Einstellung im DHCP Server, in meinem Fall ein Lancom-Router der die DHCP Adressen vergibt und auch die Weiterleitung an den TFTP Server regelt. Vorher war eingetragen: /tftpboot/linux/pxelinux.0 (unter OPSI 4.0 keine Probleme) Jetzt ist eingetragen: linux/pxelinux.0 Nach versc...
von martin_esp
30 Nov 2018, 17:05
Forum: Freier Support
Thema: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error
Antworten: 6
Zugriffe: 1501

Re: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error

habt ihr auch beachtet was, im Kapitel 16, in den OPSI-4.1-Releasenotes, unter wichtig steht? Das Kapitel hatte ich zunächst nicht beachtet. Beim Umsetzen ist mir aufgefallen, dass /etc/inetd.conf nichts zu entfernen war (alles auskommentiert). /etc/xinetd.conf nicht vorhanden ist und in /etc/Defau...
von martin_esp
30 Nov 2018, 13:20
Forum: Freier Support
Thema: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error
Antworten: 6
Zugriffe: 1501

Re: Migration von 4.0 auf 4.1, opsi-tftp-hpa führt zum PXE Error

Hallo zusammen, ich habe heute ebenfalls die Migration von 4.0 auf 4.1 durchgeführt (Lubuntu 16.04). Auch bei mir funktioniert jetzt nicht mehr der PXE Boot. Das Fehlerverhalten ist das gleiche wie bei alex453. Dateiänderungen während des Upgrades von 4.0 auf 4.1: - /etc/opsi/backendManager/dispatch...
von martin_esp
24 Okt 2017, 12:18
Forum: News
Thema: config-win10 (4.0.7-2) in Stable
Antworten: 4
Zugriffe: 7575

Re: config-win10 (4.0.7-2) in Stable

Der Titel kann leicht zur Verwirrung führen, inzwischen ist ja bereits die Version
Oct 05 13:59:12 Package '/var/lib/opsi/repository/config-win10_4.0.7-7.opsi'

ausgerollt.

mfg,
Martin_esp
von martin_esp
02 Sep 2017, 16:14
Forum: AndroidOPSIAdmin
Thema: [GELÖST] Fehler! javax.net.SSLHandshakeException: Certficate expired
Antworten: 3
Zugriffe: 2678

[GELÖST] Re: Fehler! javax.net.SSLHandshakeException: Certficate expired

Hi, Das (Hervorhebung von mir) ist das Problem. Versuchs mal mit opsi-setup --renew-opsiconfd-certificate und dann einem Neustart des opsiconfd. Geht wieder? EDIT: Gerade gesehen, dass es hier um AndroidOpsiAdmin geht. Bin mir nicht sicher welches Cert gemeint ist, aber mit ein bisschen Glück geht ...
von martin_esp
26 Aug 2017, 21:08
Forum: AndroidOPSIAdmin
Thema: [GELÖST] Fehler! javax.net.SSLHandshakeException: Certficate expired
Antworten: 3
Zugriffe: 2678

[GELÖST] Fehler! javax.net.SSLHandshakeException: Certficate expired

Lief mehrere Jahre problemlos.
Seit dem 19. August 2017 wird nachfolgender Fehler gemeldet, wenn man z.B. die Clientliste aufrufen will:

Fehler! javax.net.SSLHandshakeException: Certficate expired at Sat Aug 19 19:17:02 GMT+02:00 2017 (compared to Sat Aug 26 21:05:33 GMB+02:00 2017)
von martin_esp
30 Nov 2015, 18:34
Forum: Freier Support
Thema: Netboot Windows 10
Antworten: 12
Zugriffe: 6904

Re: Netboot Windows 10

Des weiteren wäre interessant, was C:\Windows\System32>dism /get-wiminfo /wimfile:d:\sources\install.wim bei anderen Medien liefert Gruss Bardo Wolf Ich habe Windows 10 mit dem Microsoft Programm MediaCreationTool heruntergeladen. Jeweils x64 und x86 separat. In dem ISO Image x64 befinden sich in d...
von martin_esp
28 Nov 2015, 15:26
Forum: Freier Support
Thema: Netboot Windows 10
Antworten: 12
Zugriffe: 6904

Re: Netboot Windows 10

Hallo, Image-Type 'Windows 10 Pro' war ausgewählt und musste auch nochmal während der Installation zur Auswahl bestätigt werden. Das war die Version, die Microsoft wieder zurück gezogen hat, oder? Ich würde es tatsächlich mal mit einer stabilen vorherigen Version probieren. Danke für den Hinweis, e...
von martin_esp
29 Okt 2015, 15:05
Forum: Bugs
Thema: PXE Kernel Panic auf VMware VMs
Antworten: 5
Zugriffe: 3203

Re: PXE Kernel Panic auf VMware VMs

das fehlende bootimage war ein bug um opsi-linux.bootimage-20150916-2 und wurde gefixt in opsi-linux-bootimage-20150916-3 Nur als Hinweis, nach dem durchgeführten Update: opsi-atftpd 0.7.dfsg-5 advanced TFTP server - opsi version with pcre, fifo and max-blksize patches opsi-configed 4.0.6.3.5.1-2 O...